## rust-askama-axum 0.3.0

=== debian/changelog ===
rust-askama-axum (0.3.0-1) unstable; urgency=medium

  * Package askama_axum 0.3.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Dec 2024 22:25:04 +0000
