## rust-askama-axum 0.4.0

=== debian/changelog ===
rust-askama-axum (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package askama_axum 0.4.0 from crates.io using debcargo 2.7.11
  * Bump axum to 0.8 (Closes: #1123879).

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Dec 2025 22:59:30 +0000

rust-askama-axum (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package askama_axum 0.4.0 from crates.io using debcargo 2.7.8

 -- Blair Noctis <ncts@debian.org>  Mon, 17 Mar 2025 12:47:02 +0000
