=== debian/control ===
Source: rust-askama-axum
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-askama-0.12+default-dev <!nocheck>,
 librust-askama-0.12+mime-dev <!nocheck>,
 librust-askama-0.12+mime-guess-dev <!nocheck>,
 librust-askama-0.12+with-axum-dev <!nocheck>,
 librust-axum-core-0.5+default-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/askama-axum]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/askama-axum
Homepage: https://github.com/djc/askama
X-Cargo-Crate: askama_axum

Package: librust-askama-axum-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-askama-0.12+config-dev,
 librust-askama-0.12+default-dev,
 librust-askama-0.12+humansize-dev,
 librust-askama-0.12+markdown-dev,
 librust-askama-0.12+mime-dev,
 librust-askama-0.12+mime-guess-dev,
 librust-askama-0.12+num-traits-dev,
 librust-askama-0.12+serde-json-dev,
 librust-askama-0.12+serde-yaml-dev,
 librust-askama-0.12+urlencode-dev,
 librust-askama-0.12+with-axum-dev,
 librust-axum-core-0.5+default-dev,
 librust-http-1+default-dev
Provides:
 librust-askama-axum+config-dev (= ${binary:Version}),
 librust-askama-axum+default-dev (= ${binary:Version}),
 librust-askama-axum+humansize-dev (= ${binary:Version}),
 librust-askama-axum+markdown-dev (= ${binary:Version}),
 librust-askama-axum+num-traits-dev (= ${binary:Version}),
 librust-askama-axum+serde-json-dev (= ${binary:Version}),
 librust-askama-axum+serde-yaml-dev (= ${binary:Version}),
 librust-askama-axum+urlencode-dev (= ${binary:Version}),
 librust-askama-axum-0-dev (= ${binary:Version}),
 librust-askama-axum-0+config-dev (= ${binary:Version}),
 librust-askama-axum-0+default-dev (= ${binary:Version}),
 librust-askama-axum-0+humansize-dev (= ${binary:Version}),
 librust-askama-axum-0+markdown-dev (= ${binary:Version}),
 librust-askama-axum-0+num-traits-dev (= ${binary:Version}),
 librust-askama-axum-0+serde-json-dev (= ${binary:Version}),
 librust-askama-axum-0+serde-yaml-dev (= ${binary:Version}),
 librust-askama-axum-0+urlencode-dev (= ${binary:Version}),
 librust-askama-axum-0.4-dev (= ${binary:Version}),
 librust-askama-axum-0.4+config-dev (= ${binary:Version}),
 librust-askama-axum-0.4+default-dev (= ${binary:Version}),
 librust-askama-axum-0.4+humansize-dev (= ${binary:Version}),
 librust-askama-axum-0.4+markdown-dev (= ${binary:Version}),
 librust-askama-axum-0.4+num-traits-dev (= ${binary:Version}),
 librust-askama-axum-0.4+serde-json-dev (= ${binary:Version}),
 librust-askama-axum-0.4+serde-yaml-dev (= ${binary:Version}),
 librust-askama-axum-0.4+urlencode-dev (= ${binary:Version}),
 librust-askama-axum-0.4.0-dev (= ${binary:Version}),
 librust-askama-axum-0.4.0+config-dev (= ${binary:Version}),
 librust-askama-axum-0.4.0+default-dev (= ${binary:Version}),
 librust-askama-axum-0.4.0+humansize-dev (= ${binary:Version}),
 librust-askama-axum-0.4.0+markdown-dev (= ${binary:Version}),
 librust-askama-axum-0.4.0+num-traits-dev (= ${binary:Version}),
 librust-askama-axum-0.4.0+serde-json-dev (= ${binary:Version}),
 librust-askama-axum-0.4.0+serde-yaml-dev (= ${binary:Version}),
 librust-askama-axum-0.4.0+urlencode-dev (= ${binary:Version})
Description: Axum integration for Askama templates - Rust source code
 Source code for Debianized Rust crate "askama_axum"
