=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_axum 0.4.0 --all-targets --all-features
Features: test-name=rust-askama-axum:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-axum-0.8-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+full-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+default-dev, librust-tower-0.4+util-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_axum 0.4.0 --all-targets --no-default-features --features config
Features: test-name=librust-askama-axum-dev:config
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-axum-0.8-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+full-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+default-dev, librust-tower-0.4+util-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_axum 0.4.0 --all-targets
Features: test-name=librust-askama-axum-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-axum-0.8-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+full-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+default-dev, librust-tower-0.4+util-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_axum 0.4.0 --all-targets --no-default-features --features humansize
Features: test-name=librust-askama-axum-dev:humansize
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-axum-0.8-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+full-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+default-dev, librust-tower-0.4+util-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_axum 0.4.0 --all-targets --no-default-features --features markdown
Features: test-name=librust-askama-axum-dev:markdown
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-axum-0.8-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+full-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+default-dev, librust-tower-0.4+util-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_axum 0.4.0 --all-targets --no-default-features --features num-traits
Features: test-name=librust-askama-axum-dev:num-traits
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-axum-0.8-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+full-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+default-dev, librust-tower-0.4+util-dev, @
Restrictions: allow-stderr, skip-not-installable
