=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/askama_axum
Matching-Pattern:  .*/crates/askama_axum/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/askama_axum-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
